Help! Back on 3.2u, preloader not working

Discussion in 'Wii - Hacking' started by Reboot, May 28, 2009.

May 28, 2009
  1. Reboot
    OP

    Member Reboot GBAtemp Regular

    Joined:
    May 28, 2009
    Messages:
    132
    Country:
    United States
    Ok, heres the deal
    Had my wii modded a long time with no issues. 3.2u. Had the starfall preloader installed too.
    I heard about the usb loader, and about waninkoko's 4.0 updater, and thought, what the hell.

    I haven't bricked anything, but I didn't have the same functionality in 4.0, so I used his 'downgrader' to go back to 3.2. I've reinstalled the cios36.rev9 and IOS60 after the downgrade, which was sucessful, loaded up the newest 'preloader' i found here, but I still can not boot my imports at all. Originals boot fine.

    I've tried remaking the hack.ini and reloading the preloader
    I've tried rerunning the ios file installs I have

    I've read until my head hurts.

    I know I'm missing a simple step somewhere, but I can't figure it out. Any hint in the right direction would be great. I don't mind reading and figuring it out, but I feel like I've hit a dead end. And to be honest, even after all the weeks of reading, a lot of it is still greek to me.

    Thanks, you guys rock. Keep up the good work!
     


  2. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    Well run IOS Downgrader
    Install the latest cIOS249_r10 (or 12 if it's out)
    Install IOS61 if you want the WiiShop to work
    re-run Firmware Downgrader
    and re-install preloader

    .....it all has to works after that...!! [​IMG]
     
  3. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    the pacthed iso60 file you installed is for 4.0 not 3.2

    3.2 will not use it at all.


    you sure you got the correct hack enabled in preloader?
     
  4. Reboot
    OP

    Member Reboot GBAtemp Regular

    Joined:
    May 28, 2009
    Messages:
    132
    Country:
    United States
    Dont really know what it was, was on my SD card, assumed it was from my original install. I'll follow the above steps and see what happens. I'm sure i have the right preloader and the right settings, I just am not sure about the rest, lol.

    All the hacks/installers out there aren't uniform, making it hard to figure out exactly what I need. I'd love to have an auto installer, make life a lot easier.

    Big thanks again for the help, as I said, this stuff is greek to me. All I know is the wife is mad now, and my usb drive isn't detectable so it was all pointless, lol.
     
  5. Reboot
    OP

    Member Reboot GBAtemp Regular

    Joined:
    May 28, 2009
    Messages:
    132
    Country:
    United States
    Do you mean v7 or...
    Can't find that r10 anywhere let alone 12, doesn't seem to exist?!?
     
  6. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
  7. Reboot
    OP

    Member Reboot GBAtemp Regular

    Joined:
    May 28, 2009
    Messages:
    132
    Country:
    United States
    Thanks,
    See this is why we newbies get all flustered. You say you need one thing, but its called something else entirely....
    The numbers aren't even close.
    I know theres probably some techy reason, but it just makes it harder to follow.
     
  8. Reboot
    OP

    Member Reboot GBAtemp Regular

    Joined:
    May 28, 2009
    Messages:
    132
    Country:
    United States
    Ok am I being dense?

    Well run IOS Downgrader
    -Ok, found it on this site, its the firmware downgrader which I ran. Ok, i'll rerun
    Install the latest cIOS249_r10 (or 12 if it's out)
    -Done
    Install IOS61 if you want the WiiShop to work
    -Dont need wiishop i dont think
    re-run Firmware Downgrader
    -again? I just ran at the top of this?
    and re-install preloader

    Tell me I'm missing something, am I supposed to run the firmware updater twice?
    Doesn't make much sense to me, since it worked when I ran it before this as well...
     
  9. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    What are you on right now? 3.2? ext

    What do you want to be on? 4.0?
     
  10. Reboot
    OP

    Member Reboot GBAtemp Regular

    Joined:
    May 28, 2009
    Messages:
    132
    Country:
    United States
    On 3.2u after running downgrader
    Just want preloader to work, nothing else matters now
     
  11. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States

    Whats not working with preloader?

    Whynot just upgrade to 4.0 and use preloader .29 and its hacks.

    4.0 you can do the same as you could with 3.2
     
  12. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    No not cIOS downgrader, cause it is the same as Firmware Downgrader, "IOS Downgrader" is the one that sets all of your IOSes back into a hackeable state, did the cIOS36_r10 installer ran without any error..?? [​IMG]


    here you go IOS Downgrader, and you didn't say if you re-install preloader again..!! [​IMG]
     
  13. Reboot
    OP

    Member Reboot GBAtemp Regular

    Joined:
    May 28, 2009
    Messages:
    132
    Country:
    United States
    Yes, it ran with no errors, I thought that was odd too.

    I dont care what firmware I use. When i updated to 4.0 with waninkoko's updater, and installed preloader, it didn't work

    I'm just trying to go back

    Whatever is easiest, I dont care, if theres an autoinstaller that would be fine too, just want my imports and such to load again from the disk channel, hell, even through gecko.

    Obviously I did something wrong updatingg, and I'm still doing something wrong trying to revert back too.

    You guys know your stuff, you tell me, point me to a guide, show me what steps I need in My situation and Ill be forever greatful

    Edit: no I didnt reinstall the preloader, i stopped confused again. Also, wouldn't I want to run the firmware downgrade first not last, as it would wipe out anything I did prior to it...?
     
  14. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    What didnt work when you installed preloader on 4.0?

    You sure you were using preloader .29 and not .28?
     
  15. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    IOS Downgrader should get you back to normal...!! [​IMG]
     
  16. Reboot
    OP

    Member Reboot GBAtemp Regular

    Joined:
    May 28, 2009
    Messages:
    132
    Country:
    United States
    Ok, ran the IOS downgrader (not the firmware one), ran OK
    Ran cIOS36_rev10, no errors
    Ran preloader install again, no errors, but, since it detects its there, it skips some steps in the installer, not sure how to 'uninstall' it fully so it can reload

    Still on 3.2u and preloader still not working for games...
     
  17. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States

    Did you previously have hacks installed with this version of preloader? and then tried to install more?
    There is a preloader hacks remover tool.You can try running that and then make a new hacks.ini file
    and re run them and see what happens.
     
  18. Reboot
    OP

    Member Reboot GBAtemp Regular

    Joined:
    May 28, 2009
    Messages:
    132
    Country:
    United States
    Running Anyregion changer now to reload clearing the patches, another post here advised that corse of action: http://gbatemp.net/index.php?showtopic=130173


    Do I need to rerun anything before trying to load the preloader again?

    Edit: I told it not to install the starfall. This looks familliar, I think tihs is how I installed starfall last time. I only put the one .dol file on there though, so I dont think the hack files would be there. Just FYI.
     
  19. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    You should be good to run preloader again.
     
  20. ether2802

    Former Staff ether2802 we have the techno...!!

    Joined:
    Oct 14, 2007
    Messages:
    4,350
    Location:
    Pto. Vallarta
    Country:
    Mexico
    Ok let me get this straight before going to bed, you want to do what exactly...??

    Does the preloader menu loads..??
    Does you hacks.ini gets displayed on the preloader's menu..??
    what do you want to enable...??

    ..!! [​IMG]
     

Share This Page